RM(1)

NAME
rm - remove directory entries

SYNOPSIS
rm [-f] [-Rr] file ...

DESCRIPTION
rm removes each file. If file is a directory, it has to be empty unless -R or -r is specified.

OPTIONS

-f  Do not prompt before removing file. Do not report when file doesn't exist or couldn't be removed.

-Rr Remove directories recursively.

SEE ALSO
remove(3)

STANDARDS
POSIX.1-2013.